 .textBoxWrapper {
   padding:0;
   height:1em;
}
 
.ddTextBox {
	border:solid 0px white;
	width:150px;
	-moz-border-radius:0px;
	cursor:arrow;
}
.arrowImg {
  
}
.listBox {
   height:100px;
   overflow-y:auto;
   overflow-x:hidden;
   border:solid 1px black;
   background-color:white;
   white-space:nowrap;
   float:right;
   margin-right:10px;
   /*position:absolute;
   margin-right:-100px;*/
 } 
 .listBox ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
 }
 .listBox ul li {
	cursor:arrow;
	padding-left:.2em;
	padding-right:1.3em;
 }
 .highLight {
	background-color:#316ac5;
	color:white;
 }